#login .panel-default{
	background: rgba(255, 255, 255, 0.8);
	box-shadow: rgba(0, 0, 0, 0.3) 5px 5px 20px;	
}
			
#wrapper{width: 100%; height: 100%; }

.vertical-offset-100{
	padding-top: 20px;
}

#content .panel .panel-body {
    height: auto !important;
}

#content{}

.form-group{margin-top: 20px;}

.logomarca{margin-bottom: 30px;}

/*Ícones laterais*/
.icons-login{
	margin: 0;
	padding: 0;
}

.icons-login > li{
	width: 100%;
	padding: 20px;
	list-style: none;
	display: inline-block;
	margin-bottom: 5px;
	text-align: center;	
}

.icons-login > li > a > img{
	text-align: center;	
}

#footer{position: absolute; bottom: 0; width: 100%;}